<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Incremental Price --></label>
    <name>Amdocs_Incremental_Price__c</name>
</CustomFieldTranslation>
